/*
* @Author: Rot
* @Date:   2017-11-12 23:19:26
* @Last Modified by:   Rot
* @Last Modified time: 2017-11-18 11:39:15
*/
.ge-hdata { float: left; text-transform: uppercase; color: var(--ge-primary-text-color); }

.ge-hdata input { width: 100%; padding-top: 12px; padding-bottom: 12px; border-bottom: 1px solid transparent; transition: border-color .2s; -webkit-transition: border-color .2s }

.ge-hdata input:focus { border-bottom-color: var(--ge-primary-color); }
.ge-thead { padding-top: 16px; padding-bottom: 4px; }

.ge-hdata > div:first-child { margin-bottom: 4px; }

.ge-hdata:last-child { text-align: right; }

.ge-tdata:last-child { padding-right: 0; display: flex; justify-content: flex-end; align-items: center; }

.ge-tdata { padding-top: 16px; padding-bottom: 16px; padding-right: 16px; border-bottom: 1px solid var(--ge-primary-border-color); }

.ge-text-limit { display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }

.ge-delete { color: var(--ge-primary-color); }